PHlyMail跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196545 漏洞类型 跨站脚本
发布时间 2005-12-31 更新时间 2006-01-20
CVE编号 CVE-2005-4666 CNNVD-ID CNNVD-200512-873
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-873
|漏洞详情
PHlyMail的3.3Beta1之前版本存在跨站脚本攻击漏洞,远程攻击者可以通过未知的攻击向量来注入任意Javascript。
|参考资料

来源:VUPEN
名称:ADV-2006-0261
链接:http://www.frsirt.com/english/advisories/2006/0261
来源:SECUNIA
名称:18536
链接:http://secunia.com/advisories/18536
来源:BID
名称:16310
链接:http://www.securityfocus.com/bid/16310
来源:phlymail.de
链接:http://phlymail.de/forum/viewtopic.php?t=842
来源:XF
名称:phlymail-unknown-xss(24237)
链接:http://xforce.iss.net/xforce/xfdb/24237
来源:OSVDB
名称:20975
链接:http://www.osvdb.org/20975